Subject: [lojban] Non-English Translations

From: Robin Lee Powell <[email-masked]>
Date: Mon, 30 Sep 2002 17:31:09 -0700

I've noticed that people have been translating things like the gismu
list into languages other than english.

I would appreciate it very much if people would also translate the web
site, starting with the front page. I think that would be cool and
useful.

Of course, I'd have to go figure out how to have the page respond to
people's language selection in their browser, but I can do that I'm
sure.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/